Subject: [mpls] MPLS + SDN + NFV World : Interop showcase details

From: "Michel Gosse" <[email-masked]>
Date: Tue, 28 Feb 2017 16:07:33 +0100

As each year the EANTC and Upperside Conferences invite interested vendors
to a public multi-vendor interoperability test and showcase.
Core topics for the upcoming edition include: SR, EVPNs, VxLAN, NETCONF,
Optical Ethernet, LTE and 5G backhaul.
Interop to be showcased next 21/24 March in Paris.
More info.:   <http://www.uppersideconferences.com/mpls-sdn-nfv/>
http://www.uppersideconferences.com/mpls-sdn-nfv/